» Ubuntu » 套件

Error

two or more packages specified (libecpg6 hardy-backports)